@font-face {
    font-family: 'SangBleuOGSans';
    src: url('SangBleuOGSans-Regular-WebS.eot');
    src: url('SangBleuOGSans-Regular-WebS.eot?#iefix') format('embedded-opentype'),
         url('SangBleuOGSans-Regular-WebS.woff2') format('woff2'),
         url('SangBleuOGSans-Regular-WebS.woff') format('woff'),
         url('SangBleuOGSans-Regular-WebS.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SangBleuOGSans';
    src: url('SangBleuOGSans-RegularItalic-WebS.eot');
    src: url('SangBleuOGSans-RegularItalic-WebS.eot?#iefix') format('embedded-opentype'),
         url('SangBleuOGSans-RegularItalic-WebS.woff2') format('woff2'),
         url('SangBleuOGSans-RegularItalic-WebS.woff') format('woff'),
         url('SangBleuOGSans-RegularItalic-WebS.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'SangBleuOGSans';
    src: url('SangBleuOGSans-Bold-WebS.eot');
    src: url('SangBleuOGSans-Bold-WebS.eot?#iefix') format('embedded-opentype'),
         url('SangBleuOGSans-Bold-WebS.woff2') format('woff2'),
         url('SangBleuOGSans-Bold-WebS.woff') format('woff'),
         url('SangBleuOGSans-Bold-WebS.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'SangBleuOGSans';
    src: url('SangBleuOGSans-BoldItalic-WebS.eot');
    src: url('SangBleuOGSans-BoldItalic-WebS.eot?#iefix') format('embedded-opentype'),
         url('SangBleuOGSans-BoldItalic-WebS.woff2') format('woff2'),
         url('SangBleuOGSans-BoldItalic-WebS.woff') format('woff'),
         url('SangBleuOGSans-BoldItalic-WebS.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'SangBleuOGSansMedium';
    src: url('SangBleuOGSans-Medium-WebS.eot');
    src: url('SangBleuOGSans-Medium-WebS.eot?#iefix') format('embedded-opentype'),
         url('SangBleuOGSans-Medium-WebS.woff2') format('woff2'),
         url('SangBleuOGSans-Medium-WebS.woff') format('woff'),
         url('SangBleuOGSans-Medium-WebS.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SangBleuOGSansMedium';
    src: url('SangBleuOGSans-MediumItalic-WebS.eot');
    src: url('SangBleuOGSans-MediumItalic-WebS.eot?#iefix') format('embedded-opentype'),
         url('SangBleuOGSans-MediumItalic-WebS.woff2') format('woff2'),
         url('SangBleuOGSans-MediumItalic-WebS.woff') format('woff'),
         url('SangBleuOGSans-MediumItalic-WebS.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'SangBleuOGSansLight';
    src: url('SangBleuOGSans-Light-WebS.eot');
    src: url('SangBleuOGSans-Light-WebS.eot?#iefix') format('embedded-opentype'),
         url('SangBleuOGSans-Light-WebS.woff2') format('woff2'),
         url('SangBleuOGSans-Light-WebS.woff') format('woff'),
         url('SangBleuOGSans-Light-WebS.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SangBleuOGSansLight';
    src: url('SangBleuOGSans-LightItalic-WebS.eot');
    src: url('SangBleuOGSans-LightItalic-WebS.eot?#iefix') format('embedded-opentype'),
         url('SangBleuOGSans-LightItalic-WebS.woff2') format('woff2'),
         url('SangBleuOGSans-LightItalic-WebS.woff') format('woff'),
         url('SangBleuOGSans-LightItalic-WebS.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}